<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Choose the correct sentence.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[‘I love rock climbing,’ said Paul.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Paul said he loved rock climbing.]]></option>
				<option><![CDATA[Paul said he loves rock climbing.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[‘I went to the theatre last night,’ said Jo.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Jo said she had gone to the theatre.]]></option>
				<option><![CDATA[Jo said she went to the theatre.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[‘I've studied French,’ said Alice to her mother.]]></sentence>
			<options>
				<option><![CDATA[Alice said to her mother she studied French.]]></option>
				<option answer="correct"><![CDATA[Alice said to her mother she had studied French.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[‘I'll meet you next week,’ said Simon to Mike.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Simon said to Mike he would meet him next week.]]></option>
				<option><![CDATA[Simon said to Mike he will meet him next week.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[‘I want to learn to sail,’ said Tom.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Tom said he wanted to learn to sail.]]></option>
				<option><![CDATA[Tom said he wants to learn to sail.]]></option>
			</options>
		</question>
	</questions>
</exercise>
